Autor Tópico: Duvida sobre publicação das aplicações do SC6...  (Lida 1151 vezes)

waldemargo_ol

  • Intermediário
  • ***
  • Mensagens: 115
Duvida sobre publicação das aplicações do SC6...
« Online: Março 26, 2012, 07:20:27 am »
Estou precisando saber uma informação importante

Tenho um servidor web que está rodando o php 5.2

Minha duvida é o seguinte, quero saber se sistema feito no SC6 quando iremos publicar no servidor tem que ser a versão do php 5.3?

E por que já publiquei algumas aplicações e está dando problema no Mestre-Detalhe...

conforme esté topico do forum http://www.netmake.com.br/forum/index.php?topic=4680.0

Localmente no servidor do SC6 está funcionando perfeitamente.

Mas somente no servidor web de hospedagem está dando este erro

Alguém sabe me dizer se tem que ser a versão do php 5.3 para poder rodar o sistema publicado da versão SC6?

Kleyber

  • Expert
  • *****
  • Mensagens: 2235
    • Email
Re:Duvida sobre publicação das aplicações do SC6...
« Responder #1 Online: Março 26, 2012, 08:07:59 am »
Olá bom dia,

Tem que ter o PHP 5.3 sim.

Abraço,
Kleyber Derick

ITIL® V3 Foundation Certified
Analista de Sistemas
São Luís - Maranhão
www.tkinformidia.net

waldemargo_ol

  • Intermediário
  • ***
  • Mensagens: 115
Re:Duvida sobre publicação das aplicações do SC6...
« Responder #2 Online: Março 26, 2012, 09:45:37 am »
Deixa eu perguntar

E as minhas aplicações no servidor do php 5.2 feito no SC5 será que eu mudar para php 5.3 irá dar problema neles?

jovitomelo

  • Global Moderator
  • Expert
  • *****
  • Mensagens: 916
    • Simples Assim
    • Email
Re:Duvida sobre publicação das aplicações do SC6...
« Responder #3 Online: Março 26, 2012, 11:42:56 am »
Waldemargo,

Provavelmente não... mas você pode trabalhar com as duas versões de PHP/Apache no mesmo servidor (HARD) um numa porta (:80) outro em outra porta (:86)...

T+
Jovito Melo
Maceió - Alagoas

Max Veras

  • Administrator
  • Intermediário
  • *****
  • Mensagens: 203
Re:Duvida sobre publicação das aplicações do SC6...
« Responder #4 Online: Março 26, 2012, 08:20:28 pm »
Deixa eu perguntar

E as minhas aplicações no servidor do php 5.2 feito no SC5 será que eu mudar para php 5.3 irá dar problema neles?

Olá waldermargo, você pode publicar aplicações da v5 no PHP 5.3, você só não consegue desenvolver(instalar a ferramenta) em um ambiente com PHP 5.3, ae no caso teria que ser a v6 mesmo.

waldemargo_ol

  • Intermediário
  • ***
  • Mensagens: 115
Re:Duvida sobre publicação das aplicações do SC6...
« Responder #5 Online: Março 27, 2012, 07:28:34 pm »
Fez um mestre--detalhe com MySQL e funcionou perfeitamente

Muito estranho isso

No PostgreSQL não funcionou